<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2019/5/25
 * Time: 16:58
 */

namespace Addons\Upload\Controller\Admin;


use Lib\Hook;

class Index extends \BaseController
{
    public function index(){
        return $this->_index();
    }
    function _index(){
        return $this->show();
//        $extra=['callback'=>''];
//        $re=Hook::listen('upload_image',$param,$extra,true);
//        if(is_bool($re))return '';
//        return $re;
    }
}